
/*
	C069 - no sniggering - Serviceability
*/
.serviceability {
	margin-bottom:20px;
}
.serviceability .main {
	background-color: #C00;
	background-image: -moz-linear-gradient(top, #d80000, #b30000);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d80000), to(#b30000));
	background-image: -webkit-linear-gradient(top, #d80000, #b30000);
	background-image: -o-linear-gradient(top, #d80000, #b30000);
	background-image: linear-gradient(to bottom, #d80000, #b30000);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d80000', endColorstr='#b30000', GradientType=0);

	padding:10px 10px 15px 10px;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	box-shadow: -1px 2px 2px #999;
	position: relative;
	z-index: 2;
}
.tray, .tray-buttons {
	display:none;
}
.serviceability .main a {
	color:#FFF
}
.show-hide-active .main p {
	margin:0;
}
.serviceability .btn {
	padding: 9px 10px;
	position: absolute;
	right: 0;
	top: 0;
	margin: 0;
	border-radius: 4px !important;
	box-shadow: 0 0 0;
	border: none;
}
.ie8 .serviceability .btn {
	border:none;
}
.widget-title{
	color: #FFF;
	line-height: 130%;
}
.serviceability form input[type="text"]{
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	width: 178px;
	margin: 0;
	height: 20px;
}

.serviceability form.error input[type="text"]{
	width: 164px;
}

.serviceability .row {
	box-shadow:0 0 5px 5px rgba(0,0,0,.2);
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	margin: 0;
	position: relative;
}
.serviceability form {
	margin:0;
	position: relative;
}
.serviceability form.error {
	background:#f8c701;
	padding:7px;
	border-radius:5px;
}
.serviceability form .message {
	display:none;
}
.serviceability form.error .message {
	display:block
}
.serviceability form.error .message p {
	margin:0 0 0 20px;
	font-size:12px;
	line-height: 130%;
	color:#333;
}
.serviceability form.error .message.icon {
	background: url(../../../assets/img/icon-warning-15.png) no-repeat 0 center;
	margin-top: 8px;
	padding: 2px 0;
}
.serviceability .list-icons {
	list-style:none;
	margin:0;
	background:#e5e5e5;
	border-radius:0 0 5px 5px;
	border: 1px solid #c6c6c6;
	box-shadow: inset 0px -1px 2px #c6c6c6;
}

.serviceability #list-icons-tray {
	background:#EEE;
	border-radius: 0 0 5px 5px;
}
.list-icons-tray-content{
	padding: 10px 10px 0 10px;
}
.list-icons-tray-content-fibre,
.list-icons-tray-content-national-referral {
	padding: 10px 10px 0 10px;
	display: none;
}

.serviceability #list-icons-tray h2, .serviceability #list-icons-tray h3{
	border-bottom: 1px solid #CDCDCD;
	margin: 0;
	padding-bottom: 7px;
	font-size: 16px;
	font-weight: bold;
	line-height: 130%;
}
.list-icons-tray-content-fibre h3,
.list-icons-tray-content-national-referral h3{
	margin: 0 0 10px 0 !important;
}

.serviceability #list-icons-tray ul {
	list-style:none;
	margin:0;
}
.serviceability #list-icons-tray li {
	background-color: #eeeeee;
	background-image: -moz-linear-gradient(top, #eeeeee, #e1e1e1);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#eeeeee), to(#e1e1e1));
	background-image: -webkit-linear-gradient(top, #eeeeee, #e1e1e1);
	background-image: -o-linear-gradient(top, #eeeeee, #e1e1e1);
	background-image: linear-gradient(to bottom, #eeeeee, #e1e1e1);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#e1e1e1', GradientType=0);

	width: 100%;
	margin-left: -10px;
}
.serviceability #list-icons-tray li span{
	width: 15px;
	height: 11px;
	display: inline-block;
	margin-right: 10px;
}
.serviceability .list-icons li {
	width:31%;
	height: 17px;
	display:inline-block;
	padding:10px 0;
	text-align: center;
	border-left:1px solid #ccc;
}
.serviceability .list-icons li:first-child {
	border-left:none;
}
.serviceability .list-icons li span {
	text-indent:-300em;
	display:inline-block;
	margin-left: 10px;
	margin-bottom: 5px;
	width:16px;
	height: 17px;
}

.serviceability .tray {
	margin-bottom:-5px;
	position:relative;
	z-index:1
}
.serviceability .tray-buttons {
	list-style:none;
	margin:0;
}
.serviceability .tray-buttons li {
	width:49%;
	display:inline-block;
	box-shadow: 0px 1px 2px #999;
	border-radius:0 0 5px 5px;
}
.serviceability .tray-buttons li:last-child {
	float:right;
}
.serviceability .tray-buttons li a {
	background-color: #adadad;
	background-image: -moz-linear-gradient(top, #d8d8d8, #adadad);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d8d8d8), to(#adadad));
	background-image: -webkit-linear-gradient(top, #d8d8d8, #adadad);
	background-image: -o-linear-gradient(top, #d8d8d8, #adadad);
	background-image: linear-gradient(to bottom, #d8d8d8, #adadad);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d8d8d8', endColorstr='#adadad', GradientType=0);
	color:#333;
	cursor:pointer;
	display:block;
	font-style:italic;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	padding:10px 0 7px;
	border-radius:0 0 5px 5px;

}
.serviceability .tray-buttons li.order a{
	background:#C00;
	background-image: -moz-linear-gradient(top, #c80000, #9a0000);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#c80000), to(#9a0000));
	background-image: -webkit-linear-gradient(top, #c80000, #9a0000);
	background-image: -o-linear-gradient(top, #c80000, #9a0000);
	background-image: linear-gradient(to bottom, #c80000, #9a0000);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c80000', endColorstr='#9a0000', GradientType=0);
	color:#FFF;
}
.serviceability .list-icons li .icon {
	background: url(../../../assets/img/serviceability-icons.png) no-repeat;
	display:inline-block;
	height:17px;
	width:20px;
	margin-left:10px;
}
.serviceability .list-icons li.bb .icon {
	background-position: 0 0;
}
.serviceability .list-icons li.tv .icon {
	background-position: 0 -20px;
}
.serviceability .list-icons li.ph .icon {
	background-position: 0 -43px;
}
.serviceability .list-icons li.mob .icon {
	background-position: 0 -65px;
}
.yes span {
	background:url(../../../assets/img/list-tick.png) no-repeat top center;
}
.no span {
	background:url(../../../assets/img/list-cross.png) no-repeat top center;
}
.maybe span {
	background:url(../../../assets/img/list-maybe.png) no-repeat top center;
}
#list-icons-tray li {
	padding:10px;
}
#list-icons-tray .yes {
	background:url(../../../assets/img/list-tick.png) no-repeat left center;
}

#list-icons-tray .no {
	background:url(../../../assets/img/list-cross.png) no-repeat left center;
	color:#C00;
}
#list-icons-tray .maybe {
	background:url(../../../assets/img/list-maybe.png) no-repeat left center;
}
.serviceability .tray-buttons li.details {
	display:none;
}
.tray-arrow {
	background:url(../../../assets/img/tray-btn-arrow.png) no-repeat;
	background-position:0 4px;
	display:inline-block;
	height:13px;
	width:12px;
}
.collapsed .tray-arrow {
	background-position: 0 -15px;
}
.collapsed .less,
.details {
	display:none;
}
.collapsed .details {
	display:inline-block;
}
.why{
	display: none;
}
.national .why{
	display: inline;
}
.placeholder{
    color:#aaa!important;
}
/* states
****************************************/

.cable .list-icons-tray-content{
	display: block;
}
.cable .list-icons-tray-content-fibre{
	display: none;
}
.cable .list-icons-tray-content-national-referral{
	display: none;
}
.fibre .list-icons-tray-content{
	display: none;
}
.fibre .list-icons-tray-content-fibre{
	display: block;
}
.fibre .list-icons-tray-content-national-referral{
	display: none;
}
.national .list-icons-tray-content{
	display: block;
}
.national .list-icons-tray-content-fibre{
	display: none;
}
.national .list-icons-tray-content-national-referral{
	display: none;
}
.national-referral .list-icons-tray-content{
	display: none;
}
.national-referral .list-icons-tray-content-fibre{
	display: none;
}
.national-referral .list-icons-tray-content-national-referral{
	display: block;
}
.maybe .list-icons-tray-content{
	display: block;
}
.maybe .list-icons-tray-content-fibre{
	display: none;
}
.maybe .list-icons-tray-content-national-referral{
	display: none;
}



/* Media styles
****************************************/

@media (max-width: 979px) and (min-width: 768px) {
	.serviceability .tray-buttons li {
		width: 48.5%;
	}
	.serviceability form input[type="text"]{
		width: 129px;
	}
	.serviceability form.error input[type="text"]{
		width: 115px;
	}
}

@media (max-width: 768px) {
	.serviceability .main{
		padding: 2%;
	}
	.serviceability form.error{
		padding: 2%;
	}

	.serviceability form input[type="text"]{
		width: 96%;
		padding-left: 2%;
		padding-right: 2%;
	}
	.serviceability form .btn_serve, .serviceability form.error .btn_serve {
		right: -2px;
	}
	.serviceability form.error input[type="text"]{
		width: 96%;
		padding-left: 2%;
		padding-right: 2%;
	}
	.serviceability .list-icons li .icon {
		margin-left: 0;
	}
}
.serviceability #list-icons-tray.collapse {
    -webkit-transition: height .1s ease;
    -moz-transition: height .1s ease;
    -o-transition: height .1s ease;
    transition: height .1s ease;
}
.serviceability #list-icons-tray.collapse.in {
    -webkit-transition: height 1.5s ease;
    -moz-transition: height 1.5s ease;
    -o-transition: height 1.5s ease;
    transition: height 1.5s ease;
}